@charset "UTF-8";
/*-------------------------------------
リセットCSS
--------------------------------------*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
a,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  color: colors(black);
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  color: colors(black);
  font-style: normal;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid colors(gray);
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

input[type="submit"],
input[type="button"],
input[type="radio"] select {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration,
input[type="radio"]::-webkit-search-decoration
  select::-webkit-search-decoration {
  display: none;
}

input[type="submit"]::focus,
input[type="button"]::focus,
input[type="radio"]::focus select::focus {
  outline-offset: -2px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1rem;
  font-family: "sicuveiw-nexus", sans-serif;
  font-weight: 500;
  /* font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN",
    "Hiragino Sans", 游ゴシック, "Yu Gothic", 游ゴシック体, YuGothic, sans-serif; */
}

html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
  word-wrap: break-word;
  -webkit-overflow-scrolling: touch;
}

img,
video,
object {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}

img,
picture {
  display: block;
  width: 100%;
}

img {
  max-width: 100%;
  object-fit: cover;
}

a {
  text-decoration: none;
}

input,
button,
select,
textarea {
  background: transparent;
  border: none;
  border-radius: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

.wrap {
  width: 100%;
  background-color: #f27630;
}
@media (min-width: 1024px) {
  .wrap {
  }
}

.header h1 {
  width: 100%;
  /* padding-bottom: calc(18 / 375 * 100vw); */
  padding-bottom: 0;
}
@media (min-width: 1024px) {
  .header h1 {
    width: min(96%, (1141px * 1.1));
    margin: 0 auto;
    position: relative;
    z-index: 2;
    padding-bottom: min(2.711%, (32px * 1.1));
  }
}
@media (min-width: 1024px) {
  .text01 {
    width: 100%;
    /* display: flex; */
    align-items: center;
    justify-content: center;
    padding: min(2.118%, (25px * 1.1));
  }
}
@media (min-width: 1024px) {
  .text01 picture {
    width: min(730 / 1180 * 100vw, 730px * 1.1);
  }
}

.sec01 {
  padding-bottom: calc(28 / 375 * 100vw);
}
@media (min-width: 1024px) {
  .sec01 {
    padding-bottom: min(2.372%, (28px * 1.1));
    margin-top: min(2.372%, (28px * 1.1));
  }
}
.sec01 .ttl {
  width: 88.5%;
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: calc(14 / 375 * 100vw);
}
@media (min-width: 1024px) {
  .sec01 .ttl {
    width: min(92.881%, (1096px * 1.1));
    margin-bottom: min(2.372%, (28px * 1.1));
  }
}
.sec01 .inner-layout {
  width: 88.5%;
  width: 1000px;
  margin: 0 auto;
  background: #fdeabe;
  border-radius: calc(14 / 375 * 100vw);
  padding-top: 5.25%;
  padding-bottom: calc(36 / 375 * 100vw);
}
@media (min-width: 1024px) {
  .sec01 .inner-layout {
    /* width: min(92.881%, (1096px * 1.1)); */
    border-radius: min((14 / 1180 * 100vw), 15.4px);
    padding-top: min(3.983%, (47px * 1.1));
    padding-bottom: min(3.983%, (47px * 1.1));
  }
}
.sec01 .ttl-middle {
  width: 89.5%;
  margin: 0 auto;
  margin-bottom: calc(20 / 375 * 100vw);
  margin-top: calc(36 / 375 * 100vw);
}
@media (min-width: 1024px) {
  .sec01 .ttl-middle {
    width: 81.776%;
    margin-bottom: min((22 / 1180 * 100vw), (22px * 1.1));
    margin-top: min((44 / 1180 * 100vw), (44px * 1.1));
  }
}
.sec01 .ttl-middle:first-of-type {
  margin-top: 0;
}
.sec01 .img {
  margin: 0 auto;
  width: 89.5%;
  margin-bottom: calc(20 / 375 * 100vw);
}
@media (min-width: 1024px) {
  .sec01 .img {
    margin-bottom: 0;
  }
}
.sec01 .text {
  margin: 0 auto;
  width: 89.5%;
}
@media (min-width: 1024px) {
  .sec01 .text {
    width: 81.776%;
  }
}
@media (min-width: 1024px) {
  .sec01 .col2 {
    width: 81.776%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
}
@media (min-width: 1024px) {
  .sec01 .col2 .img {
    width: 33.034%;
    margin: 0;
  }
}
@media (min-width: 1024px) {
  .sec01 .col2 .text {
    width: 63.717%;
    margin: 0;
  }
}
.sec01 .ttl-small {
  margin: 0 auto;
  width: 89.5%;
  margin-top: calc(36 / 375 * 100vw);
  margin-bottom: calc(18 / 375 * 100vw);
}
@media (min-width: 1024px) {
  .sec01 .ttl-small {
    width: 81.776%;
    margin-top: min((26 / 1180 * 100vw), (26px * 1.1));
    margin-bottom: min((16 / 1180 * 100vw), (16px * 1.1));
  }
}
.sec01 .list {
  list-style: none;
  margin: 0 auto;
  width: 89.5%;
}
@media (min-width: 1024px) {
  .sec01 .list {
    width: 81.776%;
  }
}
.sec01 .list li {
  width: 100%;
  margin-top: calc(18 / 375 * 100vw);
}
@media (min-width: 1024px) {
  .sec01 .list li {
    margin-top: min((14 / 1180 * 100vw), (14px * 1.1));
  }
}

.sec02 {
  padding-top: calc(28 / 375 * 100vw);
  padding-bottom: calc(28 / 375 * 100vw);
  background: #fffbda;
}
@media (min-width: 1024px) {
  .sec02 {
    padding-top: min((17 / 1180 * 100vw), (17px * 1.1));
    padding-bottom: min((31 / 1180 * 100vw), (31px * 1.1));
  }
}
.sec02 .ttl {
  width: 88.5%;
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: calc(14 / 375 * 100vw);
}
@media (min-width: 1024px) {
  .sec02 .ttl {
    width: min(92.881%, (1096px * 1.1));
    margin-bottom: min((26 / 1180 * 100vw), (26px * 1.1));
  }
}
.sec02 .inner-layout {
  width: 88.5%;
  width: 1000px;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .sec02 .inner-layout {
    width: min(75.762%, (894px * 1.1));
  }
}
.sec02 .list {
  list-style: none;
}
.sec02 .list li {
  position: relative;
}
.sec02 .list li:nth-of-type(4) .img {
  width: calc(417 / 375 * 100vw / 3 * 0.8);
  height: calc(383 / 375 * 100vw / 3 * 0.8);
  position: absolute;
  top: calc(6 / 375 * 100vw);
  right: calc(-19 / 375 * 100vw);
}
@media (min-width: 1024px) {
  .sec02 .list li:nth-of-type(4) .img {
    width: min((417 / 1180 * 100vw / 3), (417px / 3 * 1.1));
    height: min(383 / 1180 * 100vw / 3, (383px / 3 * 1.1));
    top: auto;
    bottom: min((15 / 1180 * 100vw), (15px * 1.1));
    /* right: min((-35 / 1180 * 100vw), (-35px * 1.1)); */
    right: -90px;
  }
}

@media (max-width: 480px) {
  .sec02 .list li:nth-of-type(4) .img {
    width: 89px;
    top: 21px;
    right: -14px;
    height: auto;
  }
}
.sec03 .ttl {
  width: 100%;
}
@media (min-width: 1024px) {
  .sec03 .ttl {
    margin: 0 auto;
    width: min(92.881%, (1096px * 1.1));
    position: relative;
    top: min((-32 / 1180 * 100vw), (-32px * 1.1));
    margin-bottom: min((-2 / 1180 * 100vw), (-2px * 1.1));
  }
}

@media (min-width: 1024px) {
  .sec03 .inner-layout {
    width: 1000px;
    border-radius: min((14 / 1180 * 100vw), 15.4px);
  }
}
@media (min-width: 1024px) {
  .sec03 .inner-layout .inner-box {
    width: 84.417%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
@media (min-width: 1024px) {
  .sec03 .inner-layout .inner-box .box {
    width: 46.695%;
  }
}
.sec03 .ttl-middle {
  width: 89.5%;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .sec03 .ttl-middle {
    width: 100%;
  }
}
.sec03 .text {
  width: 100%;
}
.sec03 .ttl02 {
  width: 88.5%;
  margin: 0 auto;
  margin-top: calc(28 / 375 * 100vw);
}
@media (min-width: 1024px) {
  .sec03 .ttl02 {
    width: min(92.881%, (1096px * 1.1));
    margin-top: min((17 / 1180 * 100vw), (17px * 1.1));
    margin-bottom: min((40 / 1180 * 100vw), (40px * 1.1));
  }
}
.sec03 .inner-layout02 {
  width: 89.5%;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .sec03 .inner-layout02 {
    width: min(75.677%, 893px * 1.1);
  }
}
.sec03 .dl dt {
  width: calc(105 / 375 * 100vw);
  margin-top: calc(28 / 375 * 100vw);
}
@media (min-width: 1024px) {
  .sec03 .dl dt {
    width: min((105 / 1180 * 100vw), (105px * 1.1));
    margin-top: min((28 / 1180 * 100vw), (28px * 1.1));
  }
}
.sec03 .dl dd {
  margin-top: calc(12 / 375 * 100vw);
  mix-blend-mode: multiply;
}
@media (min-width: 1024px) {
  .sec03 .dl dd {
    margin-top: min((12 / 1180 * 100vw), (12px * 1.1));
  }
}
.sec03 .dl:nth-of-type(5) dt {
  width: calc(137 / 375 * 100vw);
}
@media (min-width: 1024px) {
  .sec03 .dl:nth-of-type(5) dt {
    width: min((137 / 1180 * 100vw), (137px * 1.1));
  }
}

.footer {
  width: 100%;
  height: 88px;
  background-image: url(../img/footer-bg.png);
  background-repeat: repeat-x;
}
.footer .footer-top {
  width: 100%;
  height: 63px;
}
.footer .footer-top a {
  display: block;
  width: 302px;
  height: 63px;
  margin: 0 auto;
}
.footer .footer-top a img {
  height: 63px;
}
.footer small {
  display: block;
  width: 100%;
  height: calc(88px - 63px);
  text-align: center;
  color: white;
  line-height: calc(88px - 63px);
}

/*# sourceMappingURL=style.css.map */
ul {
  list-style-type: none;
}

.sp-cont {
  display: none;
}
.header .fv_container {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.header .fv_container .fv_container_content {
  display: flex;
  margin: 0 auto;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

.fv_container_img {
  width: 40%;
}

.fv_container_txt {
  width: 55%;
}

.fv_container_txt_label {
  width: 50%;
  margin: 0 auto;
}

.fv_container_txt_lead {
  margin-top: 15px;
}

.inner-layout {
  margin: 0 auto;
  width: 1000px;
}

.header .inner-layout {
  width: 1200px;
}

.about-text {
  background: #f29600;
}

.text01 {
  font-size: 22px;
  line-height: 2.3;
  letter-spacing: 2px;
  color: #fff;
  text-align: center;
  margin: 0 auto;
  max-width: 1000px;
}

.text02 {
  max-width: 1000px;
  font-size: 12px;
  line-height: 2;
  letter-spacing: 2px;
  color: #fff;
  margin: 15px 0 0 auto;
}

.sec01_content-text {
  font-size: 20px;
  line-height: 1.7;
}

.point-head {
  font-size: 22px;
  font-weight: 700;
  color: #ea5504;
  border-bottom: solid 2px #ea5504;
  line-height: 1.5;
}

.point-list-text {
  font-size: 16px;
  font-weight: 700;
  color: #ea5504;
  line-height: 1.4;
}

.sec03 {
  background-color: #ea5504;
  position: relative;
  background-image: url(../img/sec03-bg.svg);
  background-size: cover;
  padding: 40px 0;
}

.sec03-container {
  background-color: #fff;
  padding: 50px 30px;
  margin-top: 40px;
}

.sec03-container_head {
  max-width: 800px;
  width: 85%;
  margin: 0 auto;
}

.sec03-container_col3 {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}

.sec03-container_col3_cont {
  width: 31.5%;
}

.sec03-container_lead {
  margin: 20px auto 0 auto;
  width: 90%;
  font-size: 26px;
  line-height: 2;
  font-weight: 700;
}

.sec03-container_box {
  margin-top: 50px;
}

.sec04 {
  background-color: #fff8b0;
  background-image: url(../img/sec04-bg.svg);
  background-size: cover;
  padding: 60px 0;
}

.sec04-head_main {
  margin-top: -50px;
}

.sec04_container {
  padding: 50px 40px;
  background-color: #fff;
}

.sec04_container_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.sec04_container_lit_item {
  width: 50%;
  padding: 25px;
}

.sec04_container_lit_item_question {
  min-height: 205px;
}

.sec04_container_lit_item:first-child {
  border-right: solid 3px #e7e7e7;
  border-bottom: solid 3px #e7e7e7;
}

.sec04_container_lit_item:nth-of-type(2) {
  border-bottom: solid 3px #e7e7e7;
}

.sec04_container_lit_item:nth-of-type(3) {
  border-right: solid 3px #e7e7e7;
}

.sec04_container_lit_item:nth-of-type(3) .sec04_container_lit_item_question {
  min-height: 245px;
}

.sec04_container_lit_item:nth-of-type(4) .sec04_container_lit_item_question {
  min-height: 245px;
}

.sec04_container_lit_item_answer {
  margin-top: 10px;
}

/* sec04 accordion */
.sec04_container_lit_item_answer_head {
  cursor: pointer;
  user-select: none;
}

/* 初期はJSで閉じるが、CSSでも閉じておくと安全 */
.sec04_container_lit_item_answer_content {
  display: none; /* これだけでOK */
}

.inner-annotaion {
  font-size: 11px;
  display: inline-block;
}

.sec04_container_lit_item_annotation {
  margin-top: 35px;
  display: flex;
  justify-content: flex-end;
  line-height: 1.5;
  font-size: 11px;
}

.sec04-annotation {
  text-align: right;
  margin-top: 20px;
  font-size: 14px;
  font-weight: 700;
}

@media screen and (max-width: 1250px) {
  .header .inner-layout {
    width: 92%;
  }
}

@media screen and (max-width: 1024px) {
  .inner-layout {
    margin: 0 auto;
    width: 80%;
  }
  .sec01 .inner-layout {
    width: 80%;
  }
  .sec02 .inner-layout {
    width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .pc-cont {
    display: none;
  }
  .sp-cont {
    display: block;
  }
  .inner-layout {
    width: 92%;
  }
  .about-text {
    padding: 20px;
  }
  .about-text .text01 {
    text-align: left;
  }
  .header .fv_container {
    height: auto;
    flex-wrap: wrap;
    padding: 50px 0;
  }
  .fv_container_img {
    width: 35%;
  }
  .fv_container_txt {
    width: 61%;
  }
  header h1 {
    width: 92%;
    padding-bottom: 0;
    margin: 0 auto;
  }
  .fv_container_txt_label {
    width: 70%;
    margin: 0 auto;
  }
  .fv_container_txt_lead {
    margin-top: 15px;
  }
  .sec01 .inner-layout {
    width: 92%;
  }
  .sec02 .inner-layout {
    width: 92%;
  }
  .text01 {
    font-size: 14px;
    line-height: 2;
  }
  .text02 {
    width: 92%;
    font-size: 10px;
    margin: 15px auto;
  }
  .sec01_content-text {
    font-size: 16px;
  }
  .sec03-container {
    margin-top: 20px;
    padding: 30px 20px;
  }
  .sec03-container_head {
    width: 100%;
  }
  .sec03-container_col3 {
    margin-top: 20px;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
  }
  .sec03-container_col3_cont {
    width: 65%;
  }
  .sec03-container_lead {
    font-size: 16px;
    width: 100%;
  }
  .sec03-container_box {
    margin-top: 20px;
  }
  .sec04 {
    padding: 30px 0;
  }
  .sec04_container {
    padding: 15px;
  }
  .sec04_container_lit_item {
    padding: 15px 0;
    width: 100%;
  }
  .sec04_container_lit_item:first-child {
    border-right: 0;
  }
  .sec04_container_lit_item:nth-of-type(3) {
    border-right: 0;
  }
  .sec04_container_lit_item:nth-of-type(4) {
    border-top: solid 3px #e7e7e7;
  }
  .sec04_container_lit_item_question {
    min-height: auto;
  }
  .sec04_container_lit_item:nth-of-type(3) .sec04_container_lit_item_question {
    min-height: auto;
  }
  .sec04_container_lit_item:nth-of-type(4) .sec04_container_lit_item_question {
    min-height: auto;
  }
  .sec04-head_main {
    margin-top: -20px;
  }
  .sec04_container_lit_item_annotation {
    margin-top: 20px;
    font-size: 10px;
  }
  .sec04-annotation {
    font-size: 12px;
  }
  .sec04_container_lit_item_annotation {
    justify-content: flex-start;
  }
}
